[pole1_5]
EnchRect = 751, 38, 258, 630
CubesStart = 82.8, 15.5
Resolution = 8, 8
BackImage = back
Score = 110, 730
Combo = 330, 730
BonusRight=717,723

[pole6_12]
EnchRect = 751, 47, 257, 620
CubesStart = 82.8, 15.5
Resolution = 8, 8
BackImage = back2
Score = 110, 732
Combo = 330, 732
BonusRight=717,723

[pole13_17]
EnchRect = 114, 10, 785, 340
CubesStart = 12.0, 346.0
Resolution = 12, 4
BackImage = back3
Score = 110, 733
Combo = 330, 733
BonusRight=716,722

[pole18_21]
EnchRect = 751, 43, 256, 622
CubesStart = 82.8, 15.5
Resolution = 8, 8
BackImage = back4
Score = 110, 730
Combo = 330, 730
BonusRight=716,722

[tipSmall]
EnchRect = 0, 0, 0, 0
CubesStart = 0, 0
Resolution = 1, 1
BackImage = 

[tip]
EnchRect = 0, 0, 0, 0
CubesStart = 0, 0
Resolution = 3, 3
BackImage = 

[timerush]
EnchRect = 638, 17, 341, 602
CubesStart = 19.8, 11.8
Resolution = 7, 8
BackImage = timerush_back.jpg
Score = 35, 730
Combo = 255, 730
BonusRight=713,721
